{
	"pro/src-js/categories/index.js": [
		"pro/assets/js/build/categories.js"
	],
	"pro/src-js/clicks-pro-extras/DonutChart.js": [
		"pro/assets/js/build/clicks-pro-extras.js"
	],
	"pro/src-js/clicks-pro-extras/LineChart.js": [
		"pro/assets/js/build/clicks-pro-extras.js"
	],
	"pro/src-js/clicks-pro-extras/index.js": [
		"pro/assets/js/build/clicks-pro-extras.js"
	],
	"pro/src-js/custom-reports/BarChart.js": [
		"pro/assets/js/build/custom-reports.js",
		"pro/assets/js/build/split-test-report.js"
	],
	"pro/src-js/custom-reports/index.js": [
		"pro/assets/js/build/custom-reports.js"
	],
	"pro/src-js/dashboard-pro/index.js": [
		"pro/assets/js/build/dashboard-pro.js"
	],
	"pro/src-js/link-form-pro-extras/index.js": [
		"pro/assets/js/build/link-form-pro-extras.js"
	],
	"pro/src-js/links-pro-extras/index.js": [
		"pro/assets/js/build/links-pro-extras.js"
	],
	"pro/src-js/options-pro-sections/LinkHealthSection.js": [
		"pro/assets/js/build/options-pro-sections.js"
	],
	"pro/src-js/options-pro-sections/PrettyBarSection.js": [
		"pro/assets/js/build/options-pro-sections.js"
	],
	"pro/src-js/options-pro-sections/QrSection.js": [
		"pro/assets/js/build/options-pro-sections.js"
	],
	"pro/src-js/options-pro-sections/SocialButtonsSection.js": [
		"pro/assets/js/build/options-pro-sections.js"
	],
	"pro/src-js/options-pro-sections/index.js": [
		"pro/assets/js/build/options-pro-sections.js"
	],
	"pro/src-js/pixel-block/edit.js": [
		"pro/assets/js/build/pixel-block.js"
	],
	"pro/src-js/pixel-block/index.js": [
		"pro/assets/js/build/pixel-block.js"
	],
	"pro/src-js/shared/components/DynamicRedirectionPanel.js": [
		"pro/assets/js/build/link-form-pro-extras.js"
	],
	"pro/src-js/shared/components/ExpirationPanel.js": [
		"pro/assets/js/build/link-form-pro-extras.js"
	],
	"pro/src-js/shared/components/RotationsPanel.js": [
		"pro/assets/js/build/link-form-pro-extras.js"
	],
	"pro/src-js/shared/components/TargetingPanel.js": [
		"pro/assets/js/build/link-form-pro-extras.js"
	],
	"pro/src-js/split-test-report/index.js": [
		"pro/assets/js/build/split-test-report.js"
	],
	"pro/src-js/tags/index.js": [
		"pro/assets/js/build/tags.js"
	],
	"pro/src-js/tools-pro-extras/DuplicateKeywordsCard.js": [
		"pro/assets/js/build/tools-pro-extras.js"
	],
	"pro/src-js/tools-pro-extras/MuDispatchCard.js": [
		"pro/assets/js/build/tools-pro-extras.js"
	],
	"pro/src-js/tools-pro-extras/index.js": [
		"pro/assets/js/build/tools-pro-extras.js"
	]
}
